deployment.javaws.autodownload=NEVER
deployment.javaws.autodownload.locked
deployment.security.mixcode=DISABLE
deployment.user.security.trusted.certs=C\:\\Archivos de Programa\\Java\\jre6\\lib\\security\\trusted.certs